org.pentaho.reporting.libraries.resourceloader.modules.factory.imageio

## Class ImageIOModule

- java.lang.Object
- - AbstractModule
  - - org.pentaho.reporting.libraries.resourceloader.modules.factory.imageio.ImageIOModule

    public class ImageIOModule
    extends AbstractModule

Creation-Date: 11.12.2007, 15:53:49

Author:
  Thomas Morgner

### Constructor Summary

Constructors
Constructor and Description
`ImageIOModule()`

### Method Summary

Methods
`void` `initialize(SubSystem subSystem)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ImageIOModule

    public ImageIOModule()
                  throws ModuleInitializeException

Throws:
  `ModuleInitializeException`

### Method Detail

#### initialize

    public void initialize(SubSystem subSystem)
                    throws ModuleInitializeException

Throws:
  `ModuleInitializeException`